<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- Embeded skin for E2m3u2bouquet plugin for 720p resolution  -->
<skin>
	<screen name="E2m3u2b_About" position="center,center" size="865,480" backgroundColor="#35000000" flags="wfNoBorder">
		<ePixmap position="25,15" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend" />
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<eLabel position="center,60" size="97%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="660,40" font="e2m3u2bRegular;22" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="about" position="15,90" size="845,180" font="e2m3u2bRegular;19" foregroundColor="#00bbbbbb" zPosition="1" transparent="1" />
                <widget name="authors" position="15,280" size="845,180" font="e2m3u2bRegular;19" foregroundColor="#00bbbbbb" transparent="1" zPosition="1"/>
		<widget name="qrcode" position="525,100" size="300,300" zPosition="1" transparent="1" alphatest="blend" /> 
                <ePixmap position="5,320" size="43,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/tgm.png" alphatest="blend" transparent="1" zPosition="0"/>
                <widget name="telegram" position="55,315" size="350,40" font="e2m3u2bRegular;19" foregroundColor="#04FFF8" valign="center" halign="left" zPosition="1" transparent="1" />
                <widget name="privatekey" position="230,435" size="200,27" valign="center" halign="left" foregroundColor="#04FFF8" zPosition="1" font="e2m3u2bRegular;18" transparent="1" />
		<widget name="validkey" position="190,435" size="27,27" transparent="1" alphatest="blend" /> 
		<widget name="key_red" position="50,435" size="140,24" valign="center" halign="left" zPosition="1" font="e2m3u2bRegular;17" transparent="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" position="35,435" size="5,24" transparent="1" alphatest="on" />
	</screen>
	<screen name="E2m3u2b_Log" position="center,center" size="865,480" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,15" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend" />
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<eLabel position="center,60" size="97%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="660,40" font="e2m3u2bRegular;22" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="list" position="center,70" size="845,350" scrollbarWidth="3" font="e2m3u2bRegular;16" foregroundColor="#00bbbbbb" transparent="1"/>
		<ePixmap position="35,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" transparent="1" alphatest="on" />
		<ePixmap position="195,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" transparent="1" alphatest="on" />
		<ePixmap position="355,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" transparent="1" alphatest="on" />
		<widget name="key_red" position="50,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
		<widget name="key_green" position="210,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
		<widget name="key_blue" position="370,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
                <ePixmap position="730,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />                                      
                <ePixmap position="790,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" /> 
	</screen>
	<screen name="E2m3u2b_Setup" position="center,center" size="865,480" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,15" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend" />
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<eLabel position="center,60" size="97%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<eLabel position="center,350" size="97%,1" backgroundColor="#004a4a4a" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="660,40" font="e2m3u2bRegular;22" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget name="config" position="center,70" size="845,270" scrollbarWidth="3" font="e2m3u2bRegular;20" itemHeight="30" scrollbarMode="showOnDemand" zPosition="1" transparent="1"/>
		<widget source="description" render="_RunningText" options="movetype=running,startpoint=0,direction=top,steptime=200,repeat=0,always=0,oneshot=0,startdelay=3500,wrap" position="center,360" size="845,50" font="e2m3u2bRegular;18" halign="center" valign="center" foregroundColor="#808080" transparent="1" zPosition="1" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" position="35,435" size="5,24" transparent="1" alphatest="on" />
		<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" position="195,435" size="5,24" transparent="1" alphatest="on" />
                <ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" position="355,435" size="5,24" transparent="1" alphatest="on" />
		<widget name="key_red" position="50,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
		<widget name="key_green" position="210,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
                <widget name="key_blue" position="370,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />c
                <ePixmap position="670,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />
                <ePixmap position="730,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" />                                     
                <ePixmap position="790,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_ok.png" transparent="1" alphatest="on" /> 
	</screen>
	<screen name="E2m3u2b_Menu" position="center,center" size="865,480" backgroundColor="#35000000" flags="wfNoBorder">
                <ePixmap position="25,15" size="32,32" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/menu.png" zPosition="1" alphatest="blend" />
		<widget name="background" position="center,center" size="100%,100%" zPosition="-99" transparent="1"/>
		<widget name="lab1" noWrap="0" position="center,center" size="100%,100%" font="e2m3u2bRegular;22" foregroundColor="#00F9C731" halign="center" valign="center" zPosition="10" transparent="1" />
		<eLabel position="center,60" size="97%,1" backgroundColor="#2A8EF2" zPosition="1" />
		<widget source="title" render="Label" position="center,10" size="660,40" font="e2m3u2bRegular;22" halign="center" valign="center" zPosition="1" transparent="1" />
		<widget source="list" render="Listbox" position="center,70" size="845,350" scrollbarWidth="3" scrollbarMode="showOnDemand" zPosition="1" transparent="1">
			<convert type="TemplatedMultiContent">
				{"template": [
					MultiContentEntryPixmapAlphaBlend(pos = (15, 4), size = (32, 32), png=0),
					MultiContentEntryText(pos = (62, 0), size = (770, 40), font=0, flags = RT_HALIGN_LEFT|RT_VALIGN_CENTER, text = 1),
					],
					"fonts": [gFont("e2m3u2bRegular",20)],
					"itemHeight": 40
					}
			</convert>
		</widget>
		<ePixmap position="35,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_red.png" transparent="1" alphatest="on" />
		<ePixmap position="195,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_green.png" transparent="1" alphatest="on" />
                <ePixmap position="355,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_yellow.png" transparent="1" alphatest="on" />
                <ePixmap position="515,435" zPosition="1" size="5,24" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_blue.png" transparent="1" alphatest="on" />
		<widget name="key_red" position="50,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
		<widget name="key_green" position="210,435" size="200,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
                <widget name="key_yellow" position="370,435" size="140,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
                <widget name="key_blue" position="530,435" size="240,24" valign="center" halign="left" zPosition="4" font="e2m3u2bRegular;17" transparent="1" />
                <ePixmap position="670,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_left.png" transparent="1" alphatest="on" />
                <ePixmap position="730,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_right.png" transparent="1" alphatest="on" />
                <ePixmap position="790,430" zPosition="1" size="60,40" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/E2m3u2bouquet/images/key_ok.png" transparent="1" alphatest="on" />
	</screen>
	<screen name="E2m3u2b_Toast" position="77%,3%" size="22%,0" flags="wfNoBorder" zPosition="99">
                <widget name="text" size="100%,0" halign="center" valign="center" font="e2m3u2bRegular;15" backgroundColor="#35000000" zPosition="99"/>
	</screen>
		<screen name="E2m3u2b_Summary" position="center,center" size="100%,100%" backgroundColor="#35000000" flags="wfNoBorder">
		<widget name="logo" position="center,center" size="400,160" zPosition="1" transparent="1"/>
        </screen>
</skin>
